string

OCaml 32bits longval

Archive: ocaml-3.11.2-longval-byte-i686.tar.bz2 You will need OCaml 3.11.2 installed on a i686 linux computer. The archive contains: libcamlrun-linux-i686.a ocamlrun-linux-i686 Makefile README The Makefile has two targets: sudo make install will save /usr/bin/ocamlrun and /usr/lib/ocaml/libcamlrun.a in the current directory and replace them with the longval binaries. sudo make restore will restore the saved files. If your install OCaml 32bits longval

Tags: , ,